WARNINGS_ENABLE_SSL=TRUE
WARNINGS_BACKEND_PORT=4443
WARNINGS_BACKEND_PORT_HTTP=80
EXTERNALADDRESS=https://localhost:4443/
OAUTH2_USERINFO=https://gitlab.com/oauth/userinfo
GEOWEB_USERNAME_CLAIM="username"
# GEOWEB_REQUIRE_READ_PERMISSION="groups=opengeoweb/internal"
# GEOWEB_REQUIRE_WRITE_PERMISSION="groups=opengeoweb/internal"
VERSION=1.0.0
LOG_LEVEL=WARNING
